Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153961 - rescue mode dialogues are broken (maybe text mode install is too); can't enable networking
Summary: rescue mode dialogues are broken (maybe text mode install is too); can't enab...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 05:39 UTC by Alexandre Oliva
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-08 20:00:39 UTC


Attachments (Terms of Use)

Description Alexandre Oliva 2005-04-06 05:39:00 UTC
Description of problem:
anaconda text dialogues in rescue mode are messed up.  The ones presented by
loader (language, keyboard) are ok; those presented after anaconda is started in
rescue mode (networking, installed image selection) have odd characters, boxes
are not lined up correctly, mostly unusable.

If you enable networking, after selecting dhcp, anaconda will print a Python
error because some __call__ is given 5 arguments where 6 were expected, or the
other way round.

I booted from the i386 rescuecd, without any arguments.

Version-Release number of selected component (if applicable):
FC4-re0405.0

Comment 1 Chris Lumens 2005-04-08 20:00:39 UTC
Appears to be fixed in FC4-re0407.

Comment 2 Jeremy Katz 2005-04-12 15:57:22 UTC
Actually wasn't fixed there, but fixed in rawhide.  


Note You need to log in before you can comment on or make changes to this bug.